format_version: '1.0'

input_files: '7-ext-modules---workqueue_v.1---flush_work_invoke.ko-test-EMG-with-function-pointer-analysis.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
